﻿body {
    font-size: 14px;
    font-family: 'Roboto', sans-serif;
    background: #ededed;
    color: #343434;
}

body, html {
    height: 100%;
}

a {
    color: #166bec;
    text-decoration: none;
    transition: color 0.3s;
}

a:active, a:hover {
    color: #4798ff;
}

a:focus, button:focus {
    outline: none;
}

select:-moz-focusring {
    color: transparent;
    text-shadow: 0 0 0 #000;
}

.grecaptcha-badge { visibility: hidden; }
